<?php

$table_name = $_SESSION['db_prefix']."_alerts";
	$alert_query = "SELECT user_name, send_alert, send_email FROM $table_name WHERE alert_name = 'receive order' AND condition_1 < ".$_SESSION['received']." ";
	$alert_result = mySQL_query($alert_query);
	$alert_num = mysql_num_rows($alert_result);
			
	$i=0;
	$email_address = '';
	while ($i<$alert_num) {
		$user_name = mysql_result($alert_result, $i, "user_name");
		$send_alert = mysql_result($alert_result, $i, "send_alert");
		$send_email = mysql_result($alert_result, $i, "send_email");
		
		if ($send_alert=='yes') {
			$table_name = $_SESSION['db_prefix']."_alert_message";
			$message_query = "INSERT INTO $table_name (user_name, department, generated, alert, detail_1, detail_2 ) VALUES ('".$user_name."', 'sales', '".$entry_date."', '10', '".$_SESSION['quote_no']."', '".$_SESSION['acceptor']."' ) ";
			execsql($message_query);
		}
		
		
		if ($send_email=='yes') {
			$table_name = $_SESSION['db_prefix']."_users";
			$address_query = "SELECT email FROM $table_name WHERE username = '".$user_name."' ";
			$address_result = mySQL_query($address_query);
			$email_address = mysql_result($address_result, 0, "email").', '.$email_address;
		}
	$i++;	
	}
		
if ($email_address!='') {			
			$subject = 'New order for Tlhomeso Timbers';
			$message = '<body><font face=Calibri size=3>A new order was received on '.date("d-m-Y, H:m", strtotime($entry_date )).' by '.$_SESSION['acceptor'].'.<br><br>Order value: P '.number_format($_SESSION['received'], 2, '.', ',').'<br><br>Customer: '.$_SESSION['comp_name'].'<br>Project: &nbsp;&nbsp;&nbsp;&nbsp;'.$project_no.', '.$project_place.'</font><br><br>For more info, login at <a href=costing.tocotex.com/login.php?e=>Tlhomeso Timbers Management Program</a>.<br><br><font face=Calibri size=3 color=red><b>This message comes from a non-responsive address, please do not reply</b></font><body>';
			include ('alert_to_email.php');
		}
			
?>